.errorcon {
  width: 100%;
}
.errorcon h1 {
  width: 100%;
  margin: 0.5rem auto;
  margin-top: -0.5em;
  text-align: center;
  padding-bottom: 1rem;
  font-size: 200%;
  color: #552e0d;
}
.errorcon h4 {
  width: 100%;
  margin: 1.5rem auto;
  text-align: center;
  font-size: 100%;
  border-bottom: 1px solid #eee;
  color: #552e0d;
}
.errorcon figure img {
  margin: 0 auto;
  margin-top: -3em;
  display: block;
  width: 98%;
  max-width: 1200px;
}
@media only screen and (max-width: 1024px) {
  .errorcon figure img {
    margin-top: 2em;
  }
}
.errorcon a.btn {
  width: 250px;
  margin: 1em auto;
  display: block;
  text-align: center;
  padding: 0.25em;
  box-sizing: border-box;
  color: #fbcc5a;
  background-color: #67350f;
  border-radius: 35px;
  font-size: 1.5em;
}urceMappingURL=error.css.map */